<!DOCTYPE HTML>
<html>
    <head>
        <!-- Responsive Meta Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>Developer Portfolio</title>

        <!-- Bootstrap CSS Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="bg-primary fixed-top">

            <a href="#" class="text-light p-2">
                Home
            </a>
            <a href="#" class="text-light p-2">
                About Me
            </a>
            <a href="#" class="text-light p-2">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class=text-center>

            <div class="m-5 p-3">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid border rounded-circle"/>
                <div class="p-5 bd-highlight">
                    <h2 class="text-decoration-underline">
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
                <p class="container">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                </p>
            </div>

           

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary card-group p-5">
            <div class="bg-dark text-light card mx-5 p-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="card-img-top">
                <h3 class="card-body">My First Project</h3>
                <p class="card-text">A simple project made from HTML</p>
            </div>
            <div class="bg-dark text-light card mx-5 p-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3 class="card-body">My Second Project</h3>
                <p class="card-text">A simple project made from CSS</p>
            </div>
            <div class="bg-dark text-light card mx-5 p-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3 class="card-body">My Third Project</h3>
                <p class="card-text">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-light">
            <p class="p-3">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <!-- JS Dependencies -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    </body>
</html>
